/* CSS Document */
input[type="text"], input[type="url"], input[type="tel"], input[type="email"], input[type="password"], select, textarea {
	border-radius:0px;
	padding: 4px 8px;	
}
input[type="checkbox"] {
	margin:0;
	margin-right:10px;	
}
.page_head {
	margin-bottom:25px;
}
.page_head h1 {
	color: #fd0000;
    font-size: 22px;
    font-weight: 600;	
}
.contact-section .container {
	padding:20px;	
}
.pix-adv-page .row-full .row-container {
	padding:0 !important;
}
.contact-section .contact_form {
    float: left;
    width: 50%;
}
.contact-section .side_bar {
	margin-left:20%;
    float: right;
	width:30%;
	padding-left:20px;
	border-left:1px dashed #cccccc;
}
.field {
	overflow:hidden;
	margin-bottom:5px;
}
.field.inline {
    display: inline-block;
    width: 48%;
	vertical-align:top;
}
.field .label {
    color: #757474;
    float: left;
    font-size: 11px;
    text-align: left;
    width: 100px;
}
.field .input {
    float: left;
    width: calc(100% - 100px);
}
.field .input > input, textarea {
    width: 100%;
}
.check_list {
    margin-bottom: 20px;
}
.contact_form .submit-btn {
    margin-top: 15px;
}
@media only screen and (max-width:767px){
	.contact-section .contact_form {
		float: none;
		width: auto;
	}
	.contact-section .side_bar {
		border-left: 0 none;
		float: none;
		margin-left: 0;
		margin-top: 25px;
		padding-left: 0;
		width: auto;
	}
}
@media only screen and (max-width:479px){
	.field.inline {
		display: block;
		vertical-align: top;
		width: auto;
	}
}

